Bug 741100 - pytest-2.1.3 is available
Summary: pytest-2.1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pytest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 10:59 UTC by Upstream Release Monitoring
Modified: 2011-10-28 19:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-28 19:08:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-25 10:59:56 UTC
Latest upstream release: 2.1.2
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/p/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-19 10:43:01 UTC
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/p/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Thomas Moschny 2011-10-28 19:08:07 UTC
pytest 2.1.3 has been built for rawhide and f16.


Note You need to log in before you can comment on or make changes to this bug.